body {
margin: 0px;
background-color: #ffffff;
color: #002a6d;
font: 14px "Arial";
text-align: left;
}
/* HEADER Styles */
#header {
background-image: url(images/header.jpg);
background-repeat: no-repeat;
}
#header-bottom {
height: 128px;
}
#logo-text {
color: #084282;
font: 25px "Arial";
padding-top: 31px;
padding-left: 105px;
}
#header-images {
padding-left: 210px;
padding-top: 2px;
float: left;
}
#header-title {
top: 104px;
left: 820px;
color: #ffffff;
font: 22px "Arial";
width: 230px;
float:left;
margin: 30px 0px 0px 20px;
display: inline;
}
.header-menu {
width: 650px;
color: #ffffff;
font: 16px "Arial";
margin: 15px 0px 0px 214px;
float: left;
display: inline;
}
.header-menu-button {
height: 18px;
width: 126px;
color: #ffffff;
font: 15px "Arial";
padding-left: 4px;
}
.header-menu-button a:link, .header-menu-button a:visited, .header-menu-button a:hover, .header-menu-button a:active {
text-decoration: none;
color: #ffffff;
font: 15px "Arial";
}
/*MENU Styles*/
#menu {
background-color: #da4d2b;
width: 208px;
vertical-align: top;
}
#menu-content {
padding: 10px 5px 30px 10px;
color: #ffffff;
font: 18px "Arial";
width: 180px;
vertical-align: top;
}
.menu-lvl1o {
list-style: none inside url(images/menu_open.jpg);
}
.menu-lvl1c {
list-style: none inside url(images/menu_closed.jpg);
}
.menu-lvl2 {
list-style: none inside none;
padding-left: 12px;
text-align: left;
}
.menu-link-lvl1 {
color: #071a32;
font: bold 13px "Arial";
text-decoration: none;
}
.menu-link-lvl2 {
color: #ffffff;
font: 12px "Arial";
text-decoration: none;
}
#menu-footer {
color: #ffffff;
text-align: right;
font: 10px "Arial";
background-image: url(images/menu_footer.jpg);
background-position: bottom;
background-repeat: no-repeat;
background-color: #da4d2b;
width: 208px;
vertical-align: top;
}
.menu-footer-link {
color: #ffffff;
}
/*CONTENT STYLES*/
#content-container {
padding: 10px 25px 25px 25px;
vertical-align: top;
}
#breadcrumb {
text-align: right;
color: #071a32;
font: bold 11px "Arial";
}
.breadcrumb {
color: #071a32;
font: bold 11px "Arial";
}
#content {

}
.csc-header {
text-align: left;
color: #da4d2b;
font: bold 16px "Arial";
}
.bodytext, .tx-rlmpofficeimport-pi1 {
padding: 20px 0px 0px 50px;
color: #002a6d;
font: 14px "Arial";
text-align: justify;
}
.bodytext2 {
padding: 0px 0px 0px 50px;
color: #002a6d;
font: 12px "Arial";
text-align: justify;
}
.bodytext  a:link, .bodytext  a:visited, .bodytext  a:hover, .bodytext a:active {
text-decoration: underline;
color: #002a6d;
font: 14px "Arial";
}
.content-link {
text-decoration: underline;
color: #002a6d;
font: 14px "Arial";
}
.contenttable {
margin: 20px 0px 0px 50px;
color: #002a6d;
font: 14px "Arial";
text-align: justify;
}
/* Indexed Search Engine Styles */
.tx-indexedsearch {
font: 14px "Arial";
color: #002a6d;
padding: 20px 0px 0px 50px;
}
P.tx-indexedsearch-searchbox {
font: 14px "Arial";
color: #002a6d;
}
INPUT.tx-indexedsearch-searchbox-button {
width: 100px;
}
INPUT.tx-indexedsearch-searchbox-sword {
width: 150px;
}
.tx-indexedsearch-sw {
font-weight: bold;
font-style: italic;
}
.tx-indexedsearch-noresults {
text-align: center;
font-weight: bold;
}
.tx-indexedsearch-title {
background: #eeeeee;
}
.tx-indexedsearch-descr {
font-style: italic;
font: 12px "Arial";
color: #002a6d;
}
.tx-indexedsearch-descr, .tx-indexedsearch-redMarkup {
color: #da4d2b;
}
.tx-indexedsearch-info {
background: #eeeeff;
font: 14px "Arial";
color: #002a6d;
}
.tx-indexedsearch-info  a:link, .tx-indexedsearch-info  a:visited, .tx-indexedsearch-info  a:hover, .tx-indexedsearch-info a:active {
text-decoration: underline;
color: #002a6d;
font: 14px "Arial";
}
.tx-indexedsearch-secHead {
margin-top: 20px;
margin-bottom: 5px;
}
.tx-indexedsearch-secHead TABLE {
background: #cccccc;
}
.tx-indexedsearch-secHead TD {
vertical-align: middle;
}
.noResume {
color: #666666;
}
.tx-indexedsearch-title-caption a:link, .tx-indexedsearch-title-caption a:visited, .tx-indexedsearch-title-caption a:hover, .tx-indexedsearch-title-caption a:active {
text-decoration: underline;
color: #002a6d;
font: 14px "Arial";
}
/*Sitemap styles*/
.csc-menu {
padding: 20px 0px 0px 50px;
color: #002a6d;
font: 14px "Arial";
}
.csc-menu a:link, .csc-menu a:visited, .csc-menu a:hover, .csc-menu a:active {
text-decoration: underline;
color: #002a6d;
font: 14px "Arial";
}
.csc-sitemap p {
line-height: 60%;
}
.csc-sitemap a:link, .csc-sitemap a:visited, .csc-sitemap a:hover, .csc-sitemap a:active {
text-decoration: underline;
color: #002a6d;
font: 14px "Arial";
}
.csc-sitemap-level2 {
padding-left: 20px;
}
/*Doneren*/
#menu-content li:nth-last-child(2), #menu-content li:nth-last-child(3) {
/*#menu-content li:nth-last-child(2), #menu-content li:nth-last-child(3), #menu-content li:nth-last-child(4) {*/
display:none;
}

.doneererror {
border:1px solid #E54E26 !important;
}

#betaalwrapper {
height:80px;
position:relative;
}

.betaalmethode {
text-align:center;
width:55px;
background: #F9FAFB;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
border: 1px solid #B9C2CB;
padding:8px 0 5px 0;
position:absolute;
top:0;
/* Fix */
font-size: medium !important;
font-family: Arial !important;
cursor: auto !important;
}

.betaalmethode:hover {
cursor:pointer !important;
}

#minitix {
left:65px;
}

#visa {
left:130px;
}

#mastercard {
left:195px;
}

#maestro {
left:260px;
}

#adres {
display:none;
}

form input[name='specifiek'], form input[name='straat'], form input[name='postcode'], form input[name='plaats'], form input[name='naaminput'], form input[name='emailinput'], form input[name='bedraginput'] {
background: #F9FAFB;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
border: 1px solid #B9C2CB;
margin: 0 auto;
width: 360px;
padding: 4px 4px;
color: #3D5166 !important;
font-size: 13px;
font-family: Andika, Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
font-weight: normal;
font-style: normal;
text-shadow: none;
}

form input[type='submit'] {
border: 0;
border-collapse: separate;
-webkit-background-origin: border !important;
-moz-background-origin: border !important;
background-origin: border-box !important;
background: #333333;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
border-width: 0;
padding: 0 7px;
height: 28px;
text-decoration: none;
font-size: 13px;
font-family: Andika, Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
font-weight: normal;
font-style: normal;
position: relative;
display: inline-block;
vertical-align: middle;
white-space: nowrap;
text-align: center;
color: #FFFFFF;
margin: 5px 5px 10px 0 !important;
overflow: visible;
cursor: pointer;
text-indent: 0;
line-height: 28px;
-webkit-box-sizing: content-box;
-moz-box-sizing: content-box;
box-sizing: content-box;
}

form p {
font-family:Andika,Arial,'Arial Unicode MS',Helvetica,Sans-Serif;
font-size:14px;
}

#formwrapper {
width:100%;
}

#formwrapper form {
float:left;
margin-right:10px;
margin-top:-10px;
}

form[name="betaalinfo"] {
margin-left:10px !important;
}

li[class="item-1452"], li[class="item-1453"] {
display:none !important;
}

#checkoutwrapper {
margin:10px 0 0 10px;
}